libpopt-dev system dep

Dependency Availability

Arch Linux
All Versions
popt
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
libpopt-dev
Etch
libpopt-dev
Lenny
libpopt-dev
Squeeze
libpopt-dev
Wheezy
libpopt-dev
Jessie
libpopt-dev
Sid (Unstable)
libpopt-dev
 
Fedora
17 (Beefy Miracle)
popt-devel
18 (Spherical Cow)
popt-devel
19 (Schrödinger's Cat)
popt-devel
20 (Heisenberg)
popt-devel
Fedora 21
popt-devel
Fedora 22
popt-devel
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
dev-libs/popt
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
Not available
Snow Leopard
Not available
Lion
Not available
Mountain lion
Not available
Mavericks
Not available
Yosemite
Not available
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
libpopt-dev
Lucid
libpopt-dev
Maverick
libpopt-dev
Natty
libpopt-dev
Oneiric
libpopt-dev
Precise
libpopt-dev
Quantal
libpopt-dev
Raring
libpopt-dev
Saucy
libpopt-dev
Trusty
libpopt-dev
Trusty (Python3)
libpopt-dev
Utopic
libpopt-dev
Utopic (Python3)
libpopt-dev
Vivid
libpopt-dev
Vivid (Python3)
libpopt-dev
Wily
libpopt-dev
Wily (Python3)
libpopt-dev
Xenial
libpopt-dev
Xenial (Python3)
libpopt-dev
 

Raw Rosdep Data

  {"arch"=>["popt"], "debian"=>["libpopt-dev"], "fedora"=>["popt-devel"], "gentoo"=>["dev-libs/popt"], "ubuntu"=>["libpopt-dev"]}
      

Used in Packages